/* Smart stylesheet */

html,body {margin:0;padding:0}

body {
	background:#ffffff url("/images/bgTile.png") repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}

/* Text styles */

td { border: 1px solid #DDD; vertical-align: top; min-width: 5px; min-height: 20px;padding-right: 6px; }

th { min-width: 5px; min-height: 20px; }

img {border: 0;}

pre {
	font-family: Monaco, Consolas, "Lucida Console", "Courier New", Courier, monospace;
	font-size: 12px;
}

h1 {
	font-weight:bold;
	font-size:32px;
	letter-spacing:-1px;
	color:#43729b;
}

#header a:link, #header a:visited, #header a:hover {
	text-decoration: none;
}

#header h1 {
	position: absolute;
	margin:0;
	top: 32px ;
	left: 148px;color: red;
}


.logo { margin: 4px 0 8px 0;}

a, a:visited {
	text-decoration:none;
	color:#666699;
}

a:hover {
	text-decoration:underline;
	color:#666699;
}

#container {
	width:805px;
	margin-left: auto;
	margin-right: auto;
}

#header, #content {
	float:left;
	width:745px;
	padding: 0px 30px 0px 30px;
	background: url('/images/mainBG.png') repeat-y;
}

#header {
	position: relative;
	clear: both;
	overflow: auto;
}

.headernav {position: absolute; right: 40px; top: 0 }

#footer {
	float:left;
	width:745px;
	height:48px;
	text-align:center;
	padding: 24px 30px 0px 30px;
	background: url('/images/bottomBorder.png') top no-repeat;
}

.leftcol {
	float:left;
	width:360px;
	margin-right:25px;
}

.rightcol {
	float:left;
	width:360px;
}

ul {
	margin-left:0;
	padding-left:-1em;
}
